Subject: Re: Annoucement: GCC-3.4.0 binary release candidat
From: "Gerrit P. Haase" <[email-masked]>
To: "Dave Korn" <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Jun 2004 13:30:32 +0200

Dave wrote:

>> -----Original Message-----
>> From: Gerrit P. Haase  
>> Sent: 09 June 2004 10:11

>> >   If it was discovered that java doesn't work under cygwin 
>> in 3.3.3, and
>> > nobody was available to fix it, wouldn't that explain why 
>> someone has
>> > disabled it in configury for 3.3.4, as we were discussing 
>> on the gcc list
>> > earlier ?
>> 
>> Sorry, I missed this thread.  Have you a link handy?

>   Heh, it was you who started it (well kind of)

> http://gcc.gnu.org/ml/gcc/2004-06/msg00479.html

> and follow-ups.

Yes, I saw that, it is neccessary to define --enable-libgcj for
configure to get libjava.  But it was not said that it 'doesn't work' to
build libjava (or executables).  I saw also that Tim Prince posted
testresults for 3.4.0 with some failures for libjava (about 90 tests
FAIL), I saw nearly 900 FAIL in the libjava testsuite and jv-convert and
rm* binaries crash immediatly when they start for me.  Meanwhile libjava
doesn't build (i.e. jv-convert) at all, because of undefined references
(3.4.0) or multiple definition of symbols (3.3.4).

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/